> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onepanel.ng/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke a session

> Deletes the stored MTN login for this session immediately.



## OpenAPI

````yaml /openapi.yaml delete /airtime-cash/sessions/{id}
openapi: 3.0.3
info:
  title: OnePanel API
  version: 1.0.0
  description: API for OnePanel data vending and transaction management.
servers:
  - url: https://api.onepanel.ng/api/v1
    description: Production
security: []
tags:
  - name: Catalog
  - name: Purchases
  - name: Transactions
  - name: Account
  - name: Airtime Cash
paths:
  /airtime-cash/sessions/{id}:
    delete:
      tags:
        - Airtime Cash
      summary: Revoke a session
      description: Deletes the stored MTN login for this session immediately.
      operationId: revokeAirtimeCashSession
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Session revoked.
        '404':
          description: Session not found.
      security:
        - ApiKeyAuth: []
        - BearerAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.